uuid: 6be6b6db-8264-4e0a-93ed-149d67306776
langcode: en
status: true
dependencies:
  config:
    - search_api.index.campaign
    - views.view.campaign
  module:
    - search_api
_core:
  default_config_hash: Nxloy_yks3W3tULBoVjuyWs8K9vzqsBm5aaZyUSGHkU
id: campaign_type
name: 'Campaign Type'
url_alias: campaign_type
weight: 0
min_count: 1
show_only_one_result: false
field_identifier: field_campaign_type
facet_source_id: 'search_api:views_page__campaign__page_listing'
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 10
    soft_limit_settings:
      show_less_label: 'Show fewer'
      show_more_label: 'Show more'
    show_reset_link: false
    reset_text: 'Show all'
    hide_reset_when_no_selection: false
query_operator: or
use_hierarchy: false
keep_hierarchy_parents_active: false
hierarchy:
  type: taxonomy
  config: {  }
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: 40
    settings:
      sort: ASC
  translate_entity:
    processor_id: translate_entity
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: 50
      build: 15
    settings: {  }
empty_behavior:
  behavior: none
show_title: false
